Enable <mapframe> on French Wikipedia
Closed, ResolvedPublic

Description

After a quick discussion with the FR community, we decided to enable mapframe on French Wikipedia.

This deployment is expected to be done the week of Jan 2, 2017.

debt created this task.Jan 3 2017, 9:45 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 3 2017, 9:45 PM
debt triaged this task as Normal priority.Jan 3 2017, 9:46 PM
debt moved this task from Backlog to In progress on the Interactive-Sprint board.

Change 330311 had a related patch set uploaded (by MaxSem):
Enable mapframe on frwiki and fiwiki

https://gerrit.wikimedia.org/r/330311

Change 330311 had a related patch set uploaded (by MaxSem):
Enable mapframe on frwiki and fiwiki

https://gerrit.wikimedia.org/r/330311

Change 330311 merged by jenkins-bot:
Enable mapframe on frwiki and fiwiki

https://gerrit.wikimedia.org/r/330311

Yurik moved this task from In progress to Done on the Interactive-Sprint board.Jan 3 2017, 11:11 PM
debt closed this task as Resolved.Jan 6 2017, 12:47 AM
debt claimed this task.